[Language]

Count=46
ShowUi=0

Item1=English
LangID1=0x0409
Exec1=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item2=Traditional Chinese
LangID2=0x0404
Exec2=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item3=Simplification Chinese
LangID3=0x0804
Exec3=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item4=German
LangID4=0x0407
Exec4=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item5=French(Standard)
LangID5=0x040c
Exec5=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item6=French(Canadian)
LangID6=0x0c0c
Exec6=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item7=Italian
LangID7=0x0410
Exec7=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item8=Spanish
LangID8=0x0c0a
Exec8=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item9=Portugal(Standard)
LangID9=0x0816
Exec9=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item10=Portugal(Brazil)
LangID10=0x0416
Exec10=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item11=Japanese
LangID11=0x0411
Exec11=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item12=Spanish(Traditional)
LangID12=0x040a
Exec12=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item13=Spanish(Mexican)
LangID13=0x080a
Exec13=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item14=Spanish(Guatemala)
LangID14=0x100a
Exec14=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item15=Spanish(Costa Rica)
LangID15=0x140a
Exec15=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item16=Spanish(Panama)
LangID16=0x180a
Exec16=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item17=Spanish(Dominican Republic)
LangID17=0x1c0a
Exec17=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item18=Spanish(Venezuela)
LangID18=0x200a
Exec18=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item19=Spanish(Colombia)
LangID19=0x240a
Exec19=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item20=Spanish(Peru)
LangID20=0x280a
Exec20=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item21=Spanish(Argentina)
LangID21=0x2c0a
Exec21=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item22=Spanish(Ecuador)
LangID22=0x300a
Exec22=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item23=Spanish(Uruguay)
LangID23=0x380a
Exec23=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item24=Spanish(Paraguay)
LangID24=0x3c0a
Exec24=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item25=Spanish(Bolivia)
LangID25=0x400a
Exec25=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item26=Spanish(El Salvador)
LangID26=0x440a
Exec26=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item27=Spanish(Honduras)
LangID27=0x480a
Exec27=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item28=Spanish(Nicaragua)
LangID28=0x4c0a
Exec28=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item29=Spanish(Puerto Rico)
LangID29=0x500a
Exec29=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item30=German(Switzerland)
LangID30=0x0807
Exec30=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item31=German(Austria)
LangID31=0x0c07
Exec31=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item32=German(Luxembourg)
LangID32=0x1007
Exec32=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item33=German(Liechtenstein)
LangID33=0x1407
Exec33=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item34=French(Belgian)
LangID34=0x080c
Exec34=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item35=French(Switzerland)
LangID35=0x100c
Exec35=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item36=French(Luxembourg)
LangID36=0x140c
Exec36=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item37=French(Monaco)
LangID37=0x180c
Exec37=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item38=English(UK)
LangID38=0x0809
Exec38=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item39=Italian(Switzerland)
LangID39=0x0810
Exec39=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item40=Dutch
LangID40=0x0413
Exec40=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item41=Dutch(Belgium)
LangID41=0x0813
Exec41=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item42=Korea
LangID42=0x0412
Exec42=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item43=Korea(Johab)
LangID43=0x0812
Exec43=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item44=Russian
LangID44=0x0419
Exec44=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item45=Thai
LangID45=0x041e
Exec45=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf

Item46=Swedish
LangID46=0x041d
Exec46=.\Reader\AcroRd32.exe ..\Manual1\eng.pdf